PHP Selector

Published on: Sep 17, 2017

PHP Selector allows end users to select different PHP versions for their individual CloudLinux account. This gives each user endless flexibility when setting up their account to get the best possible performance for their website.  Customers can select between PHP 4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, and 7.0

Additionally, with PHP selector, you can choose from over 120 extensions you would like to run. Quite often different users on the same server will require different specific extensions, PHP versions or both. With CloudLinux & PHP Selector this is no longer an issue, as each seperated account can have a completely different setup based on their own requirements without causing any issues for other users.

web hosting

(Picture - CloudLinux.com)


Each web hosting, reseller hosting and business hosting plan comes with PHP selector enabled. Simply log into your cPanel interface, select the "Select PHP Version" icon and start customising your own setup.


Comments

Hosting Feature

Post a reply
305 views

1-0 of 0

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.